Skip to navigation

Get brand information for group

View as Markdown
Retrieves information about the brands associated with the requested group.

Authentication

Authorizationstring

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.

Path parameters

accountIdstringRequired

The external account number (int) or account id GUID.

groupIdstringRequired
The ID of the group being accessed.

Response

Successful response.
recipientBrandIdDefaultstringOptional
The brand seen by envelope recipients when a brand is not explicitly set.
senderBrandIdDefaultstringOptional
The brand seen by envelope senders when a brand is not explicitly set.
brandOptionslist of objectsOptional
The list of brands.

Errors

400
Bad Request Error